msgid ""
msgstr "Content-Type: text/plain; charset=UTF-8"

#: smirfcommand_u.rsaccepted
msgid "accepted"
msgstr ""

#: smirfcommand_u.rsauthor
msgid "Author"
msgstr ""

#: smirfcommand_u.rsenginename
msgid "Engine"
msgstr ""

#: smirfcommand_u.rskey
msgid "Key"
msgstr ""

#: smirfcommand_u.rslegalmoves
msgid "legal moves"
msgstr ""

#: smirfcommand_u.rsmove
msgctxt "smirfcommand_u.rsmove"
msgid "Move"
msgstr ""

#: smirfcommand_u.rsposition
msgid "Position"
msgstr ""

#: smirfcommand_u.rsrefused
msgid "refused"
msgstr ""

#: smirfcommand_u.rsusername
msgid "User"
msgstr ""

#: smirfcommand_u.rsversion
msgid "Version"
msgstr ""

#: tform1.btentermov.caption
msgid "Enter Move"
msgstr ""

#: tform1.btenterpos.caption
msgid "Enter Position"
msgstr ""

#: tform1.caption
msgctxt "tform1.caption"
msgid "SMIRF Command"
msgstr ""

#: tform1.edinputpos.editlabel.caption
msgctxt "tform1.edinputpos.editlabel.caption"
msgid "Position (input)"
msgstr ""

#: tform1.edinputpos.text
msgctxt "tform1.edinputpos.text"
msgid "rnbqkbnr/pppppppp/8/8/8/8/PPPPPPPP/RNBQKBNR w KQkq - 0 1"
msgstr ""

#: tform1.edmove.editlabel.caption
msgctxt "tform1.edmove.editlabel.caption"
msgid "Move"
msgstr ""

#: tform1.edoutputpos.editlabel.caption
msgctxt "tform1.edoutputpos.editlabel.caption"
msgid "Position (output)"
msgstr ""

#: tform1.miapp.caption
msgctxt "tform1.miapp.caption"
msgid "SMIRF Command"
msgstr ""

#: tform1.miquit.caption
msgid "Quit"
msgstr ""

#: tform1.panel1.caption
msgid "Panel1"
msgstr ""

